evergreen:tags/rel_2_12_beta

Last commit made on 2017-02-22
Get this branch:
git clone -b tags/rel_2_12_beta https://git.launchpad.net/evergreen

Branch merges

Branch information

Name:
tags/rel_2_12_beta
Repository:
lp:evergreen

Recent commits

da1e46a... by Galen Charlton on 2017-02-22

Bumping version numbers and adding Changelog

Signed-off-by: Galen Charlton <email address hidden>

13e82db... by Galen Charlton on 2017-02-22

update upgrade instructions for 2.12-beta

Signed-off-by: Galen Charlton <email address hidden>

c8a272f... by Galen Charlton on 2017-02-22

initial version of 2.12 release notes

Signed-off-by: Galen Charlton <email address hidden>

6a01762... by Galen Charlton on 2017-02-22

2.11.3-2.12-beta schema upgrade script

Signed-off-by: Galen Charlton <email address hidden>

bf54d5c... by Galen Charlton on 2017-02-22

Translation updates - po files

Signed-off-by: Galen Charlton <email address hidden>

8dce9e6... by Galen Charlton on 2017-02-22

LP#1666928: fix build tests for ebook API Perl modules

Signed-off-by: Galen Charlton <email address hidden>
Signed-off-by: Kathy Lussier <email address hidden>

1a631f8... by Kathy Lussier on 2017-02-22

Docs: Some corrections to hatch information in 2.12 release notes

Signed-off-by: Kathy Lussier <email address hidden>

215bb67... by Galen Charlton on 2017-02-22

LP#1666933: note that the minimum supported Pg version is 9.3

Before final release of 2.12.0, we should update the installation
instructions to note that apt.postgresql.org is available
for Debian-based distros that don't package 9.3 directly.

Signed-off-by: Galen Charlton <email address hidden>
Signed-off-by: Kathy Lussier <email address hidden>

45ac590... by Galen Charlton on 2017-02-22

LP#1666933: note that OpenSRF 2.5.0 is now the minimum required

Signed-off-by: Galen Charlton <email address hidden>
Signed-off-by: Kathy Lussier <email address hidden>

ccd5b32... by Galen Charlton on 2017-02-22

LP#1666933: fix to point schema update scripts

- remove a duplicate call to metabib.remap_metarecord_for_bib()
- ensure that the 'ebook_api' config.settings_group row is added
  before adding YAOUS types that depend on it

Signed-off-by: Galen Charlton <email address hidden>
Signed-off-by: Kathy Lussier <email address hidden>